from django.urls import path
from .views import CreateRatingView, ListRatingsView

urlpatterns = [
    path('rate/', CreateRatingView.as_view(), name='create-rating'),
    path('list/', ListRatingsView.as_view(), name='list-ratings'),
]
